.content-middle .view-front-top {
  padding-top: 0;
  padding-bottom: 0;
}

.content-middle .view-front-top .views-row {
  overflow: hidden;
  padding-top: 20px;
  padding-bottom: 100px;
  position: relative;
}

@media (min-width: 768px) {
  .content-middle .view-front-top .views-row {
    padding-top: 0px;
  }
}

.content-middle .view-front-top .views-field-field-sub-title {
  color: #2e2e2e !important;
  padding-bottom: 0px !important;
}

.content-middle .view-front-top .views-field-title {
  color: #2e2e2e;
  padding-top: 0px !important;
}

.content-middle .view-front-top .views-field-field-view-links {
  background: #4a4a4a url(../../../../images/down-arrow.png) no-repeat bottom 20px center;
  bottom: 0px;
  position: absolute;
  width: 100%;
}

.content-middle .view-front-top .views-field-field-view-links:hover {
  cursor: pointer;
}

@media (min-width: 768px) {
  .content-middle .view-front-top .views-field-field-view-links {
    background: #4a4a4a url(../../../../images/down-arrow.png) no-repeat bottom 20px center;
  }
}

.content-middle .view-front-top .views-field-field-view-links .scholarships-research,
.content-middle .view-front-top .views-field-field-view-links .fellowships-research {
  color: #fff;
  display: block;
  font-family: Sommet;
  font-size: 30px;
  text-align: center;
  text-decoration: none;
  padding: 30px 12px 100px;
}

.content-middle .view-front-top .views-field-field-view-links .scholarships-research:hover,
.content-middle .view-front-top .views-field-field-view-links .fellowships-research:hover {
  text-decoration: underline;
}

@media (min-width: 768px) {
  .content-middle .view-front-top .views-field-field-view-links .scholarships-research,
  .content-middle .view-front-top .views-field-field-view-links .fellowships-research {
    padding: 30px 40px 100px;
  }
}

@media (min-width: 1024px) {
  .content-middle .view-front-top .views-field-field-view-links .scholarships-research,
  .content-middle .view-front-top .views-field-field-view-links .fellowships-research {
    padding: 30px 40px 100px;
  }
}

.content-middle .research-area-1,
.content-middle .research-area-2 {
  display: none;
}

@media (min-width: 1024px) {
  .content-middle {
    position: relative;
    background: #c0c0c0;
  }
  .content-middle .region-content-middle {
    margin: 0 40px;
  }
}

@media (min-width: 1220px) {
  .content-middle .region-content-middle {
    margin: 0;
  }
}
